.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4ca6877f-d90e-0a74-b7fc-cb59820201d1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4ca6877f-d90e-0a74-b7fc-cb59820201d1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-810b659c-9a3f-e43a-7f27-388b89131f01 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-810b659c-9a3f-e43a-7f27-388b89131f01) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-19983a3d-b667-a68a-e287-d3e9bed5144d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-19983a3d-b667-a68a-e287-d3e9bed5144d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
